petsc-3.15.0 2021-03-30
Report Typos and Errors

# KSPGuessDestroy

Destroys KSPGuess context.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGuessDestroy(KSPGuess *guess)

Collective on kspGuess

### Input Parameter

| guess | - initial guess object

### See Also

KSPGuessCreate(), KSPGuess, KSPGuessType

### Level

beginner

### Location

src/ksp/ksp/interface/iguess.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages